Unable to run LiveUpdate: "To receive updates, Backup Exec must be registered with LiveUpdate"

Problem

Backup Exec failed to register with LiveUpdate.

To receive updates, Backup Exec must be registered with LiveUpdate. To automatically register now, Click yes.
When clicking yes, then another pop up message may appear: Back Exec failed to register with LiveUpdate. Ensure that latest version of LiveUpdate is installed.

 

Error Message

Failed to register Backup Exec with LiveUpdate with an Error code 1603 – Now Exiting.

Solution

Uninstall the LiveUpdate client software and reinstall from installation media or download latest available version.


Terms of use for this information are found in Legal Notices.

Search

Survey

Did this article answer your question or resolve your issue?

No
Yes

Did this article save you the trouble of contacting technical support?

No
Yes

How can we make this article more helpful?

Email Address (Optional)